Forum Stats

  • 3,826,359 Users
  • 2,260,635 Discussions
  • 7,896,916 Comments

Discussions

ignoreSysPrereqs not working - 11G on Win10

User_ITG5Y
User_ITG5Y Member Posts: 1 Green Ribbon

I'm trying to set up a silent install for an older version of Oracle using this command-

C:\Temp\win32_11gR1_client_silent\setup.exe -silent -responseFile C:\Temp\win32_11gR1_client_silent\rec.rsp -nowait -ignoreSysPrereqs -waitforcompletion -force

When it runs and does the prereq check it doesn't continue because it gets stuck on the windows version. During manual install we check the boxes ourselves to bypass it, but I seem unable to have the installer ignore these problems-

Performing check for CertifiedVersions

Checking operating system requirements ...

Expected result: One of 5.0,5.1,5.2,6.0,6.1

Actual Result: 6.2

Check complete. The overall result of this check is: Failed <<<<



Check complete: Failed <<<<

Problem: Oracle Database 11g is not certified on the current operating system.

Recommendation: Make sure you are installing the software on the correct platform.


========================================================

Performing check for ServicePackChecks

Checking service pack requirements ...

Check complete. The overall result of this check is: Not Executed <<<<



Check complete: Not executed <<<<

OUI-18001: The operating system 'Windows Vistas Version 6.2' is not supported.

Recommendation: Install the recommended Service Pack.

Any assistance for this would be appreciated, I can't seem to find any other posts that aren't from over a decade ago.

Thanks